## knetload-trinity 3.5.13.2

=== debian/changelog ===
knetload-trinity (4:3.5.13.2-0ubuntu10.04.0+0) lucid; urgency=low

  * Automated git build for v3.5.13.2

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 02 Jun 2013 19:48:34 +0200

knetload-trinity (2.3-3.1ubuntu0) karmic; urgency=low

  * Karmic rebuild

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Thu, 02 July 2009 16:08:00 -0600

knetload-trinity (2.3-3.0ubuntu3) intrepid; urgency=low

  * Moved Trinity to /opt/trinity
  * Integrated properly with KDE4.2+

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Fri, 06 March 2009 01:35:00 -0600

knetload-trinity (2.3-3.0ubuntu1) intrepid; urgency=low

  * Added -trinity suffix

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Thu, 18 Dec 2008 17:47:00 -0600

knetload (2.3-3.1ubuntu1) intrepid; urgency=low

  * Drop recommends on kicker (LP: #283543)

 -- Harald Sitter <apachelogger@ubuntu.com>  Wed, 15 Oct 2008 12:47:50 +0200

knetload (2.3-3.1) unstable; urgency=low

  * Porter NMU with kind permission of the maintainer.
  * Adjusted config.{guess,sub} (closes: #342376):
     - Added auto-updates of admin/config.{guess,sub} in the clean target.
     - Added a Build-Dependency on autotools-dev accordingly.
     - Dropped config.{guess,sub} from the top-level directory since they
       belong to the admin/ one.
  * Updated libtool using the instructions provided by Aurelien Jarno and Petr
    Salinger in #343962:
       cp -f /usr/share/libtool/libtool.m4 admin/libtool.m4.in
       cp -f /usr/share/libtool/ltmain.sh admin/ltmain.sh
       make -f admin/Makefile.common
    to assure a correct build on GNU/kFreeBSD.
  * Updated admin/cvs.sh to detect both autoconf and autoheader 2.6* (and not
    only 2.5*) according to:
      http://lists.alioth.debian.org/pipermail/pkg-kde-talk/2006-July/000506.html
    That was needed to apply Aurelien's instructions. 

 -- Cyril Brulebois <cyril.brulebois@enst-bretagne.fr>  Wed, 21 Mar 2007 05:00:17 +0100

knetload (2.3-3) unstable; urgency=low

  * Built with gcc-4.0 and against kdelibs 4:3.4.2.
  * New maintainer email address.
  * Complies with new standards version (3.6.2).
  * Updated Free Software Foundation address in debian/copyright to new 
    address.
  * Replaced config.guess and config.sub with new versions from autotools-dev 
    (closes: Bug#306521).
  
 -- Helen Faulkner <helen@debian.org>  Sat, 03 Sep 2005 17:44:32 +1000

knetload (2.3-2) unstable; urgency=low

  * Added copyright lines to debian/copyright.
  * Corrected download location in debian/copyright.
  * Removed obsolete kderemove tag from debian/menu.
  * Removed lintian overrides, as they are no longer necessary.
  * Removed unnecessary code for DEB_BUILD_OPTIONS=nostrip.
  
 -- Helen Faulkner <helen_ml_faulkner@yahoo.co.uk>  Fri, 17 Dec 2004 13:31:27 +0000

knetload (2.3-1) unstable; urgency=low

  * Adopted by Helen Faulkner.
  * New upstream version.
  * Using AM_MAINTAINER_MODE.
  
 -- Helen Faulkner <helen_ml_faulkner@yahoo.co.uk>  Thu, 21 Oct 2004 23:01:43 +0100

knetload (1.99-8) unstable; urgency=low

  * Rebuilt against KDE 3.2 for nicer docs.
  * More quoting for the debian menu file.

 -- Ben Burton <bab@debian.org>  Sat,  3 Jul 2004 09:36:46 +1000

knetload (1.99-7) unstable; urgency=low

  * Built against new libXrender.
  * Bumped standards-version to 3.6.1.

 -- Ben Burton <bab@debian.org>  Fri,  2 Jan 2004 18:13:07 +1100

knetload (1.99-6) unstable; urgency=low

  * Using high colour pixmap for debian menu entry.
  * Updated SEE ALSO section of manpage.
  * Bumped standards-version to 3.6.0.
  * Updated package sections.

 -- Ben Burton <bab@debian.org>  Wed, 27 Aug 2003 20:04:25 +1000

knetload (1.99-5) unstable; urgency=low

  * Patched admin/acinclude.m4.in for s390 build (closes: #186815).
  * Using AM_MAINTAINER_MODE.

 -- Ben Burton <bab@debian.org>  Tue,  8 Apr 2003 09:27:53 +1000

knetload (1.99-4) unstable; urgency=low

  * Removed dangling symlink (closes: #186172).

 -- Ben Burton <bab@debian.org>  Wed, 26 Mar 2003 14:06:57 +1100

knetload (1.99-3) unstable; urgency=low

  * Updated admin/debianrules for new Qt dirs (closes: #184690).
  * Removed alpha compile flags.

 -- Ben Burton <bab@debian.org>  Sun, 16 Mar 2003 16:00:19 +1100

knetload (1.99-2) unstable; urgency=low

  * First Trinity upload to debian!
  * Build-depends on debhelper v4.

 -- Ben Burton <bab@debian.org>  Mon,  3 Feb 2003 10:40:27 +1100

knetload (1.99-1) unstable; urgency=low

  * New upstream version.
  * Bumped standards-version to 3.5.8.

 -- Ben Burton <bab@debian.org>  Tue, 14 Jan 2003 19:23:14 +1100

knetload (1.91-trinity-1) unstable; urgency=low

  * Ported to Trinity.

 -- Ben Burton <benb@acm.org>  Mon,  2 Sep 2002 12:57:36 +1000

knetload (1.91-15) unstable; urgency=low

  * Fixed the alpha build _again_.

 -- Ben Burton <benb@acm.org>  Sun,  4 Nov 2001 11:12:23 -0600

knetload (1.91-14) unstable; urgency=low

  * No longer runs ./configure a second time (fixes alpha builds).

 -- Ben Burton <benb@acm.org>  Mon, 29 Oct 2001 10:43:01 -0600

knetload (1.91-13) unstable; urgency=low

  * Consecutive builds now produce the same source diffs.

 -- Ben Burton <benb@acm.org>  Thu, 11 Oct 2001 14:09:31 -0500

knetload (1.91-12) unstable; urgency=low

  * Builds with automake 1.5.
  * Updated config.guess and config.sub (closes: Bug#115014).

 -- Ben Burton <benb@acm.org>  Thu, 11 Oct 2001 09:41:57 -0500

knetload (1.91-11) unstable; urgency=low

  * Updated parameters for alpha build.

 -- Ben Burton <benb@acm.org>  Sun, 23 Sep 2001 23:07:01 -0500

knetload (1.91-10) unstable; urgency=low

  * objprelink: now you see it, now you don't (removed).

 -- Ben Burton <benb@acm.org>  Sun, 16 Sep 2001 12:22:33 -0500

knetload (1.91-9) unstable; urgency=low

  * Uses objprelink.

 -- Ben Burton <benb@acm.org>  Thu, 30 Aug 2001 09:10:08 -0500

knetload (1.91-8) unstable; urgency=low

  * Cleaned up debian/rules.

 -- Ben Burton <benb@acm.org>  Wed,  8 Aug 2001 19:08:30 +1000

knetload (1.91-7) unstable; urgency=low


