=== debian/control ===
Source: knetload-trinity
Section: kde
Priority: optional
Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
XSBC-Original-Maintainer: Helen Faulkner <helen@debian.org>
Build-Depends: debhelper (>> 4.0.0), quilt, kdelibs4-trinity-dev (>= 4:3.4.2), automake, autoconf, libtool, libltdl-dev
Standards-Version: 3.8.4

Package: knetload-trinity
Architecture: any
Section: kde
Replaces: knetload-kde3 (<< 4:3.5.13)
Breaks: knetload-kde3 (<< 4:3.5.13)
Depends: ${shlibs:Depends}
Conflicts: knetload
Suggests: kcpuload-trinity
Description: a network meter for Kicker [Trinity]
 KNetLoad is a small network meter for Kicker (the KDE panel).  It shows
 a recent history of network usage in the form of two configurable
 diagrams in the system tray, one for incoming and one for outgoing
 data.  These diagrams have settings for colours and various different
 styles.
 .
 KNetLoad can monitor just about any network device.
