=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: knetload-trinity
 Section: tde
 Priority: optional
-Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
+Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
 XSBC-Original-Maintainer: Helen Faulkner <helen@debian.org>
 Build-Depends: debhelper (>= 9~), cdbs, quilt, cmake, tdelibs14-trinity-dev (>= 4:3.4.2), libltdl-dev
 Standards-Version: 3.8.4
