## knetload-trinity 14.0.12

=== debian/changelog ===
knetload-trinity (4:14.0.12-0ubuntu20.10.0+0) groovy; urgency=low

  * Automated git build for r14.0.12
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.12#knetload

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 28 Jan 2022 13:01:27 +0100
