## knetload-trinity 14.1.5~pre0

=== debian/changelog ===
knetload-trinity (4:14.1.5~pre0-0ubuntu25.10.0+3) questing; urgency=low

  * Automated git build for e4533345cf9a96b99430d989df03aa8afbc9a5a6
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#knetload

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200
