## knetload-trinity 14.1.6~pre1

=== debian/changelog ===
knetload-trinity (4:14.1.6~pre1-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for dc7f87235c01182e76078fc0f0d51441b9653760
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#knetload

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 06:04:26 +0100
