## knetload-trinity 14.2.0~pre21

=== debian/changelog ===
knetload-trinity (4:14.2.0~pre21-0raspbian13.0.0+7) raspbian-trixie; urgency=low

  * Automated git build for ffb46acc981626ec66c928435ddb7907075e372a
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#knetload

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Sep 2025 20:29:16 +0200
