=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: optional
 Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
 XSBC-Original-Maintainer: Helen Faulkner <helen@debian.org>
-Build-Depends: debhelper (>= 9~), cdbs, quilt, cmake, tdelibs14-trinity-dev (>= 4:3.4.2), libltdl-dev
+Build-Depends: tde-cdbs, debhelper (>= 10~), quilt, tde-cmake, ninja-build, tdelibs14-trinity-dev (>= 4:3.4.2)
 Standards-Version: 3.8.4
 
 Package: knetload-trinity
 Architecture: any
 Section: tde
-Replaces: knetload-kde3 (<< 4:14.0.0~), knetload-trinity (<< 4:14.0.0~)
-Breaks: knetload-kde3 (<< 4:14.0.0~), knetload-trinity (<< 4:14.0.0~)
+Replaces: knetload-trinity (<< 4:14.0.0~)
+Breaks: knetload-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}
 Conflicts: knetload
 Suggests: kcpuload-trinity
