## knetload-trinity 14.2.0~pre22

=== debian/changelog ===
knetload-trinity (4:14.2.0~pre22-0ubuntu26.04.0+7~a) resolute; urgency=low

  * Automated git build for 8a6012a593a333275ddbd1684f4c43f2f2a0a62c
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#knetload

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 05:06:27 +0100
